更多 选择语言
安全预警-涉及浪潮部分产品的Linux kernel DirtyCred漏洞安全更新
预警编号:INSPUR-SA-202212-001
初始发布时间:2022-12-02 19:04:35
更新发布时间:2023-01-04 17:37:35
漏洞来源:

linux官方披露

漏洞影响:

权限提升

漏洞描述:

Linux kernel特定版本中存在一处权限提升漏洞(CVE-2022-2588),在Linux内核的 net/sched/cls_route.c过滤器实现中可以重用已释放的内存,若被本地经过身份认证的攻击者利用,可能会导致系统崩溃、权限提升等。

CVSS评分:

CVE V3.1 Vector(Base) Base Score V3.1 Vector(Temporal Score) Temporal Score
CVE-2022-0492 7 AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H 6.5 E:F/RL:O/RC:C

受影响产品:

产品名称 受影响产品版本 补丁包/升级包
IncloudOS IncloudOS 6.* <= 6.5 kernel-kux-4.18.0-305.65.1.1.tar.gz
ICOS ICOS 5.* <= 5.8.2 kernel-3.10.0-1160.80.1-update.tar.gz
ICM ICM 5.* <= 5.8.2
ICKS ICKS <= 2.5
ICS/ICR ICS/ICR = 6.5.1
InCloudSphere-V6R05B114-b1-x86_64-M102-b1.hotfix.zip
InCloudSphere-V6R05B114-b1-x86_64-S102-b1.hotfix.zip
ICS/ICR ICS/ICR < 6.5.1 升级ICS/ICR至6.5.1后打补丁

技术细节:

漏洞解决方案:

请用户直接联系客户服务人员,获取补丁以及相关的技术支持。

FAQ:

更新记录:

2022-12-02 V1.0 INITIAL
2023-01-04 V1.1 UPDATE 增加受影响产品

浪潮安全应急响应对外服务:
浪潮一贯主张尽全力保障产品用户的最终利益,遵循负责任的安全事件披露原则,并通过产品安全问题处理机制处理产品安全问题。
反馈浪潮产品安全问题: https://www.inspur.com/lcjtww/psirt/vulnerability-management/index.html#report_ldbg
订阅浪潮产品安全信息: https://en.inspur.com/en/security_bulletins/vulnerability_subscription/index.html

获取技术支持:https://www.inspur.com/lcjtww/2317452/2317456/2317460/index.html

声明

本文档提供的所有数据和信息仅供参考,且"按原样"提供,不承诺任何明示、默示和法定的担保,包括(但不限于)对适销性、适用性及不侵权的担保。在任何情况下,浪潮或其直接或间接控制的子公司,或其供应商,均不对任何一方因依赖或使用本信息而遭受的任何损失承担责任,包括直接,间接,偶然,必然的商业利润损失或特殊损失。浪潮保留随时更改或更新此文档的权利。


线




×
联系我们
服务器、存储、网络产品购买热线
400-860-6708
ERP、管理软件购买热线
400-018-7700
云服务产品销售热线
400-607-6657
集团客户投诉热线
400-691-8711